/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© 2003-2018 invers Software, Německo.";

"iCalamus Document" = "iCalamus-dokument";
"iCalamus Template" = "iCalamus Template";
"iCalamus Colors List" = "iCalamus Colors List";
"iCalamus Text Styles List" = "iCalamus Text Styles List";
"iCalamus Text Paragraph Styles List" = "iCalamus Text Paragraph Styles List";

"AboutPanelRegisteredFor" = "Registrováno pro: %@ (# %@)";
"AboutPanelUnregistered" = "Neregistrovaná verze!";
